Subject: Ticket Assigned - 29041101489720220903/ follow up refund.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 15:10:07 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29041101489720220903/ follow up refund. ولا غلطة ?                    Hello           06:48 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:48 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:48 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:48 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:48 PM, 09th Sep                     ولا غلطة ?                    Where or my order           06:49 PM, 09th Sep                     ولا غلطة ?                    From noon           06:49 PM, 09th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:49 PM, 09th Sep                     ولا غلطة ?                    I’m asking about my order that I ordered from moon           06:50 PM, 09th Sep                   Alhamzi                   could you please share with us the registered contact number           06:52 PM, 09th Sep                     ولا غلطة ?                    0526959992           06:52 PM, 09th Sep                   Alhamzi                   Please wait while we check the details.            06:54 PM, 09th Sep                     ولا غلطة ?                    Did you check?           06:58 PM, 09th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:04 PM, 09th Sep                   Alhamzi                   Yes we have checked and found one order under the phone number 0526959992 which is 29041101489720220903           07:06 PM, 09th Sep                   Alhamzi                   Sorry to inform you that but the order status is cancelled and we will follow up with the concern team regarding the refund           07:06 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:06 PM, 09th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4851773